La version minimum compatible avec la caisse enregistreuse Backshop est la version Lollipop (5.0).

Pour en savoir plus sur les différentes versions d'Android, voir cet article.

Vous avez d'autres questions ?

Si vous ne trouvez pas la réponse à votre question dans notre FAQ,
n’hésitez pas à contacter notre équipe dédiée !
Votre message a bien été envoyé !
Une erreur est survenue, merci de réessayer plus tard...